<?xml version='1.0' encoding='utf-8' standalone='yes' ?>
<map>
    <string name="key_refresh_token">hCgwKCjE3NTM2NjQ0MjASfjHcDcH6wyBjnzdlauLNStO1mPVMGpZaBumLNE31vg5gi9qfXq-oVeXJUeeg_8yCU7L2skmV_vJI1xoUpRGBQw0Mc6wikIAotHjNpMtXeKCy1PRUSzdlx7lKW-Ymhs3AHHdUNhhR_zJRVGkB60AZGNWRfgN_0qG0squIvlvV1A</string>
    <boolean name="key_needs_verification_in_reg" value="false" />
    <boolean name="BLIZZARD_AAO_ADVERTISING_INFO_LIMITED_TRACKING" value="false" />
    <string name="BLIZZARD_AAO_ADVERTISING_INFO_ID">6288eaad-d0bf-49fe-a1d7-2af61d51fe64</string>
    <long name="key_timestamp" value="0" />
    <string name="key_auth_token"></string>
    <string name="key_user_id">25ec099f-ae43-4aa0-bb51-ca65b635692e</string>
    <long name="BLIZZARD_AAO_ADVERTISING_INFO_ID_TIMESTAMP_SEC" value="1757851668" />
</map>
